.vis-proekt {
    width: 334px;
    position: relative;
    display: inline-block;
    margin: 10px 20px;
    box-shadow: 4px 4px 10px #999;
}

.vis-pr {
    margin: 0;
    text-align: left;
    font-size: 25px;
    background-color: #FFFFFF;
    padding: 10px;
}

.t-top p {
    text-align: right;
    font-size: 20px;
    background-color: rgb(91, 169, 37);
    margin: 0;
    padding: 10px 20px;
    display: inline-block;
    color: #fff;
}
.params li {
    width: 17px;
    display: inline-block;
    text-align: left;
    box-shadow: 1px 0px 0 0px #ddd;
    margin: 10px -2px 8px 5px;
    padding: 0 5px 0px 37px;
    background-size: 29px !important;
    background-position: 1px -3px !important;
    font-size: 12px;
    line-height: 20px;
    height: 24px;
    vertical-align: middle;
}
.vis-proekti {
    text-align: center;
}
.vis-proekt .t-top {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    overflow: hidden;
    transition: all 0.2s linear 0s;
    height: 45px;
    text-align: right;
}

.vis-proekt:hover .t-top {top: -50px;}

.vis-proekt .image {
    text-align: center;
    height: 250px;
    overflow: hidden;
    position: relative;
}

.vis-proekt .image img {
    max-height: 100%;
}

.vis-proekt .params {
    transition: all 0.4s linear 0s;
}

.vis-proekt:hover .params {
    background: #5BA925;
    color: #fff;
}

.vis-proekt:hover .params p {
    box-shadow: 0 0 0 0;
}

.vis-proekt a.btn-more {
    position: absolute;
    left: 50%;
    right: 50%;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.4);
    transition: all 0.3s linear 0s;
    line-height: 0;
    text-align: center;
    color: #fff;
    font-size: 0;
    text-decoration: none;
    opacity: 0;
    z-index: 11;
    top: 50%;
    bottom: 50%;
}

.vis-proekt:hover a.btn-more {
    opacity: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 25px;
    line-height: 250px;
}

.params ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 0;
}

.params li.squere {
	background: url(squere.png) no-repeat 0px 0px;
	width: 56px;
}

.params li.size {
	background: url(size.png) no-repeat 0px 0px;
	width: 56px;
}

.params li.room {
	background: url(bedroom25.png) no-repeat 0px 0px;
}

.params li.bath {
	background: url(bath.png) no-repeat 0px 0px;
	box-shadow: none;
}

.params a.more {
    display: block;
    background: #5BA925;
    padding: 10px;
    text-decoration: none;
    color: #fff;
    border-top: 1px solid #fff;
}







.vis-proek {
    width: 255px;
    border: 1px solid #777;
    box-shadow: 2px 3px 1px 1px #777;
    min-height: 321px;
}

.vis-pro {
    margin: -10px;
    text-align: center;
    font-size: 22px;
}

.vis-proek .par ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 0;
}

.vis-proek .par ul li {
    width: 27px;
    display: inline-block;
    text-align: left;
    /* box-shadow: 1px 0px 0 0px #ddd; */
    margin: 10px 1px 8px 0px;
    padding: 0 0px 15px 33px;
    background-size: 20px !important;
    background-position: 3px -1px !important;
    font-size: 13px;
    line-height: 20px;
    height: 20px;
    vertical-align: middle;
}
.par li.squere {
	background: url(squere.png) no-repeat 0px 0px;
	width: 56px;
}

.par li.size {
	background: url(size.png) no-repeat 0px 0px;
	width: 56px;
}

.par li.room {
	background: url(bed.png) no-repeat 0px 0px;
	width: 141px;
}

.par li.bath {
	background: url(bath.png) no-repeat 0px 0px;
	box-shadow: none;
}
.par a.more {
    display: block;
    background: #5BA925;
    padding: 13px;
    text-decoration: none;
    color: #fff;
    border-top: 1px solid #fff;
    margin: 0px;
    text-align: center;
    font-size: 20px;
    text-shadow: 3px 2px 3px #000;
}

.par a.more:hover {
    background-color: #00af53;
}
.object-block {
    margin-bottom: -80px;
}
.object-block .top-block .title {
    text-transform: uppercase;
    color: #000;
    font-size: 22px;
    font-weight: bold;
    float: left;
    line-height: 30px;
}

.object-block .top-block:after {
    display: block;
    content: '';
    clear: both;
}

.object-block .top-block {
    margin: 15px 0 10px;
}

.object-block .top-block .nav-bl {
        float: right;
        width: 374px;
        text-align: center;
        font-size: 23px;
}
.object-block .top-block .nav-bl .pages {
    font-size: 28px;
}
.object-block .top-block .price {
    width: 290px;
    margin: 0px 0 15px 408px;
    text-align: center;
    color: #8BBE21;
    font-size: 33px;
    font-weight: bold;
    border-right: 1px solid #CECECE;
    border-left: 1px solid #CECECE;
    font: bold 30px 'Arial';
}

.top-block .nav-bl .pages {
    display: inline-block;
    font-size: 20px;
    vertical-align: middle;
}

.object-block .top-block .nav-bl a {
    margin: 0px 40px 0;
    background: #8BBE21;
    padding: 7px 12px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
}

.object-block .top-block .nav-bl a:hover {
    text-decoration: underline;
}

.object-block .img-bl {
    float: left;
    width: 700px;
    margin: 0 10px 0 0;
}

.object-block:after {
    display: block;
    /* content: ''; */
    clear: both;
}

.object-block .img-bl .thumbs img {
    /*width: 64px;*/
    margin: 0 10px 0 0;
}

.object-block .img-bl .thumbs {margin: 0px 0 0 0;}


.params-bl .params-item .title {
    font-size: 25px;
    border-bottom: 1px solid #CECECE;
    /* margin-left: -4px; */
    padding: 0 0 5px;
    margin-bottom: 10px;
}

.params-bl .params-item ul {
    list-style: none;
    margin: 7px 0 20px 0px;
    position: relative;
    padding: 0;
}

.params-bl .params-item .par_title {font-weight: bold;}

.params-bl .params-item ul li {font-size: 0px;}

.params-bl .params-item .val {border-right: none;}

.params-bl .params-item ul:before {
    display: inline-block;
    /* content: ""; */
    border-right: 1px solid #CECECE;
    height: 149px;
    position: absolute;
    left: 240px;
}

.object-block .top-block .title {
    font-size: 29px;
    font-weight: bold;
}
.main-img img {
    width: 100%;
    height: auto;
    height: 510px;
    width: 700px;
}
a.popup_win.s1 {
    background-color: #8BBE21;
    border: none;
    color: #FFFFFF;
    margin: 25px 0 0 0px;
    padding: 13px;
    width: 368px;
    text-transform: none;
    text-align: center;
    font: bold 26px 'Arial';
    /* float: right; */
}

.params-bl .params-item ul li span {
    display: inline-block;
    vertical-align: top;
    width: 178px;
    border-right: 1px solid #CECECE;
    border-bottom: 1px solid #CECECE;
    padding: 10px;
    font-size: 14px;
    min-height: 17px;
}
.main-img {
    /* max-height: 510px; */
    width: 700px;
    height: 530px;
    /* overflow: hidden; */
}
.params-bl .params-item ul li a {
    font-size: 13px;
    display: inline-block;
    padding: 10px;
    border-bottom: 1px solid #CECECE;
    width: 169px;
    min-height: 17px;
}
a.popup_win.s1:hover {
    background-color: #08cd25;
}
.vis-zag-txt h2 {
    font: normal 30px 'Arial';
    color: black;
}
.clear-pr {
    display: block;
    margin: 0px 0 150px;
}
.params-bl {
    overflow: hidden;
    width: 400px;
}
.vis-product a {
    text-decoration: none;
        color: #FFFFFF;
}

.vis-zag {
    text-align: center;
    padding: 8px;
    font-size: 21px;
    color: white;
    background-image: linear-gradient(180deg, #F2BB00, #D18800);
    margin: 10px 0;
}

.vis-zag:hover {
}

.vis-zag:hover:before {
    display: block;
    content: "";
}

.vis-product {
    width: 27%;
    display: inline-block;
    margin: 25px 0px 20px 0;
    border: 1px solid transparent;
    padding: 10px;
    text-align: center;
    vertical-align: top;
    min-height: 180px;
}

@media all and (max-width: 400px) {
	.vis-product{
		width: 50%;
	}
}

.visual-block {
    text-align: center;
    border: 2px solid #9C250F;
    position: relative;
    margin: 25px 0;
}

.vis-product:hover {
    border: 1px solid #9C250F;
    padding: 10px;
}

.vis-name:hover {
    color: #FFFFFF;
    border-left: 1px solid #9C250F;
    background-image: linear-gradient(180deg, #EEBA02, #C16A01);
}

.vis-name {
    font-size: 14px;
    display: block;
    border-left: 1px solid #9C250F;
    background-image: linear-gradient(180deg, #DF2D09, #81190C);
    border-bottom: 1px solid #9C250F;
    border-right: 1px solid #9C250F;
    margin: 1px;
    border-top: 1px solid transparent;
    padding: 0;
    color: white;
    min-height: 45px;
}

.visual-block:before {
    display: block;
    font-size: 24px;
    background-color: #ECE3D4;
    top: -15px;
    left: 30px;
    right: 0px;
    bottom: 0;
    width: 296px;
    position: absolute;
    height: 30px;
    content: "";
}

.visual-block .s1 {
	display: block;
	font-size: 24px;
	background-color: #ECE3D4;
	top: -15px;
	left: 30px;
	right: 0px;
	bottom: 0;
	width: 296px;
	position: absolute;
	height: 30px;
}
@media all and (max-width: 400px) {
	.visual-block .s1{
		font-size: 19px;
	}
}

.vis-komp h2 {
    font-size: 20px;
    text-align: center;
    position: relative;
}

.vis-komp {
    border: 1px solid #921D0C;
    text-align: center;
    line-height: 20px;
    font-size: 17px;
    margin: 20px 0px;
    background-color: rgb(255, 253, 250);
}
.vis-komp h2 span {
    display: block;
    padding: 10px 0 10px;
    background-color: rgb(169, 41, 16);
    position: relative;
    z-index: 11;
    box-shadow: 0px 0px 0px #000;
    color: white;
    font-weight: normal;
    line-height: 24px;
    text-align: center;
    background-image: linear-gradient(90deg, rgb(132, 26, 12), rgb(217, 44, 10), rgb(130, 25, 12));
    font-size: 20px;
}

.vis-komp h2:before {
    display: block;
    content: "";
    box-shadow: 1px 2px 9px 0px #484B52;
    /* width: 200px; */
    height: 20px;
    position: absolute;
    bottom: 0;
    border-radius: 100%;
    left: 30px;
    right: 30px;
}
.vis-perech h3 {
    font-size: 18px;
    text-align: center;
    position: relative;
}
.vis-perech h3 span {
    display: block;
    padding: 10px 0 10px;
    background-color: rgb(169, 41, 16);
    position: relative;
    z-index: 11;
    box-shadow: 0px 0px 0px #000;
    color: white;
    font-weight: normal;
    line-height: 24px;
    text-align: center;
    background-image: linear-gradient(90deg, rgb(193, 106, 1), rgb(242, 187, 0), rgb(193, 106, 1));
    font-size: 20px;
}

.vis-perech h3:before {
    display: block;
    content: "";
    box-shadow: 1px 2px 9px 0px #484B52;
    height: 20px;
    position: absolute;
    bottom: 0;
    border-radius: 100%;
    left: 30px;
    right: 30px;
}
.vis-perech h3 {
    font-size: 20px;
    text-align: center;
    position: relative;
}
.per span {
    display: inline-block;
    font-size: 13px;
    vertical-align: middle;
    width: 140px;
    text-align: left;
}

.per img {
    width: 40px;
    height: 41px;
    background-color: rgb(255, 253, 250);
    box-shadow: 0px 0px 37px rgba(72, 75, 82, 0.21) inset, 0 2px 4px #000;
    padding: 5px;
    border-radius: 100%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
}
.per .pr {
    width: 215px;
    display: inline-block;
    vertical-align: top;
    /* border-radius: 100%; */
    margin: 0px 10px 20px 0;
    padding: 0px;
}

.per {
    text-align: center;
    margin: 15px 0px;
}
.vis-partners {
    text-align: center;
    margin: 30px 0;
}

.vis-par {
    width: 45%;
    display: inline-block;
    -webkit-filter: grayscale(100%);
    margin: 15px 0 0;
}
.vis-par:hover {
    -webkit-filter: grayscale(0%);
}
.vis-partners h3 {
    font-size: 19px;
    text-align: center;
    position: relative;
}

.vis-partners h3 span {
    display: block;
    padding: 10px 0 10px;
    background-color: rgb(169, 41, 16);
    position: relative;
    z-index: 11;
    box-shadow: 0px 0px 0px #000;
    color: white;
    font-weight: normal;
    line-height: 24px;
    text-align: center;
    background-image: linear-gradient(90deg, rgb(131, 25, 12), rgb(222, 45, 9), rgb(129, 25, 12));
    font-size: 20px;
}

.vis-partners h3:before {
    display: block;
    content: "";
    box-shadow: 1px 2px 9px 0px #484B52;
    height: 20px;
    position: absolute;
    bottom: 0;
    border-radius: 100%;
    left: 30px;
    right: 30px;
}
.img-s {
    width: 335px;
    display: inline-block;
}



.img-s img {
    width: 300px;
    height: 210px;
}

@media all and (max-width: 400px) {
	.img-s img {
	    width: 200px;
	    height: 140px;
	}
}

.vis-sertificat {
    text-align: center;
}
.vis-sertificat h3 {
	font-size: 19px;
    text-align: center;
    position: relative;
}
.vis-sertificat h3 span {
	 display: block;
    padding: 10px 0 10px;
    background-color: rgb(169, 41, 16);
    position: relative;
    z-index: 11;
    box-shadow: 0px 0px 0px #000;
    color: white;
    font-weight: normal;
    line-height: 24px;
    text-align: center;
    background-image: linear-gradient(90deg, rgb(193, 106, 1), rgb(242, 187, 0), rgb(193, 106, 1));
    font-size: 20px;
}
.vis-sertificat h3:before {
	display: block;
    content: "";
    box-shadow: 1px 2px 9px 0px #484B52;
    height: 20px;
    position: absolute;
    bottom: 0;
    border-radius: 100%;
    left: 30px;
    right: 30px;
}
.cont-map {
    width: 400px;
    display: inline-block;
    float: right;
    margin: 15px 0;
}

.vis-cont ul li {
    list-style: none;
    padding: 10px 0px 4px 34px;
    width: 190px;
    margin: -25px 0 35px;
}
.vis-cont {
    width: 260px;
    display: inline-block;
    margin: 15px 0;
}
.vis-contacts {
    margin: 30px 0 0;
    border: 1px solid #921D0C;
    min-height: 400px;
}
.vis-cont .add {
    background: url(map.png) 0 10px no-repeat;
        background-size: 25px;
}
.vis-cont .tel {
    background: url(phone325.png) 0 10px no-repeat;
        background-size: 25px;
}
.vis-cont .fax {
    background: url(telephone124.png) 0 8px no-repeat;
        background-size: 25px;
}
.vis-cont .mail {
    background: url(mail.png) 0 8px no-repeat;
        background-size: 25px;
}
.vis-cont .soc {
    background: url(vk4.png) 0 8px no-repeat;
        background-size: 25px;
}

.vis-contacts h4 {
    font-size: 19px;
    text-align: center;
    position: relative;
}

.vis-contacts h4 span {
    display: block;
    padding: 10px 0 10px;
    background-color: rgb(169, 41, 16);
    position: relative;
    z-index: 11;
    box-shadow: 0px 0px 0px #000;
    color: white;
    font-weight: normal;
    line-height: 24px;
    text-align: center;
    background-image: linear-gradient(90deg, rgb(132, 26, 12), rgb(217, 44, 10), rgb(130, 25, 12));
    font-size: 20px;
}

.vis-contacts h4:before {
    display: block;
    content: "";
    box-shadow: 1px 2px 9px 0px #484B52;
    height: 20px;
    position: absolute;
    bottom: 0;
    border-radius: 100%;
    left: 30px;
    right: 30px;
}
	.vis-bt {
        margin: 10px 30px;
        border: 1px solid #83190C;
        color: #DB2D09;
        cursor: pointer;
        display: inline-block;
        overflow: hidden;
        padding: 12px;
        position: relative;
        width: 200px;
        text-align: center;
        /* transition: all 25s linear 0s; */
        font-size: 18px;
        text-decoration: none;
}
.vis-bt:after {
    border: 0 solid #D72C0A;
    bottom: -999px;
    content: "";
    height: 0;
    left: -999px;
    margin: auto;
    position: absolute;
    right: -999px;
    top: -999px;
    transition: border 250ms ease 0s;
    width: 0;
    z-index: -1;
}
.vis-bt:hover {
    color: #fff;
}
.vis-bt:hover:after {
    border-width: 200px;
    transition: border 500ms ease 0s;
}
.vis-button {
    text-align: center;
}

/*страница контактов*/

.form-bl {
	padding: 10px 15px 18px;
	display: inline-block;
	width: 300px;
	vertical-align: top;
	background: rgba(181, 170, 155, 0.4);
	border: 1px solid rgb(134, 32, 10);
	min-height: 569px;
}

@media all and (max-width: 380px) {
	.form-bl{
		width: 230px;
		margin-bottom: 50px;
	}
}

.vis_form_zag {
 position: relative;
 background: #D6CDBE;
 text-align: center;
 padding: 20px 0 20px;
 margin: -22px -1px -25px;
}
.vis_form_zag1 {
 position: relative;
background: #FF871F none repeat scroll 0px 100%;
color: #FBF6F6;
text-align: center;
padding: 7px;
margin: -1px -6px;
width: 300px;
padding-top: 22px;
height: 62px;
top: -14px;
font: 19px "rm",Arial,Helvetica,sans-serif;
font-weight: bold;
border-radius: 3px;
}
.blok_bottom {
padding: 1px 12px 12px;
margin: -15px 2px 20px;
font-size: 14px;
border: 1px solid #B2B0B0;
width: 288px;
}
.-visor-no-click {line-height: 12px;margin: 19px 0 0;}
.form-bl input[type="submit"] {
	background-color: #484B52;
	box-shadow: 0px 1px 2px rgba(72, 75, 82, 0.34), 0px 4px 0px rgba(255, 255, 255, 0.26) inset;
	font: 19px "rm", Arial,sans-serif;
	padding:7px 5px;
	color:#fff;
	width: 180px;
	text-decoration:none;
	text-align:center;
	margin: -13px 0 0 0;
	border: 1px solid #B5AA9B;
}
.form-bl input[type="submit"]:hover {
	background: #96210D none repeat scroll 0px 50%;
	box-shadow: 0px 4px 0px rgba(255, 255, 255, 0.26) inset;
	color:#fff;
	border-color: #96210D;
}
.contact-bl {
    display: inline-block;
    padding: 0px 15px;
    margin: 0px 28px 20px 0;
    vertical-align: top;
    width: 340px;
    /* min-height: 498px; */
}

@media all and (max-width: 768px) {
	.contact-bl{
		margin-right: 0;
	}
	
}


@media all and (max-width: 380px) {
	.contact-bl{
		width: 255px;
	}
	
}


.contact-wrap {
    text-align: center;
}
.form-bl textarea {
    width: 100%;
    border: 1px solid #666;
    margin: 10px 0 6px;
}
.form-bl input[type="text"] {
    border: 1px solid #666666;
    padding: 3px;
    width: 295px;
    margin: 12px 0 0;
    display: inline-block;
}

@media all and (max-width: 380px) {
	.form-bl input[type="text"]{
		width: 228px;
	}
}

.to_print {
}
.map-bl ymaps {
	margin: 0px auto;
}
table.vistable {border-collapse:collapse;margin: 0;
text-align: left;
border: 1px solid #86200A;
min-height: 600px;
vertical-align: top;
display: inline-table;
}

@media all and (max-width: 380px) {
	table.vistable{
		min-height: 670px;
	}
}



table.vistable  tr {background:none;/* margin: 0px 0 0 14px; */}
table.vistable  td {}

.vistd {padding: 5px;
	font-size: 17px;
	font: 15px "rm",Arial,Helvetica,sans-serif;
	color: #FF871F;
	text-align:center;
	font-weight: bold;
}
.vis-img-cont { background:none;
	display: block; margin-left: auto; margin-right: auto;
}
h2.seo_form_zag {
    color: white;
    font-weight: bold;
    margin: 10px 0;
}
form.-visor-no-click b {
    color: #484B52;
    font-size: 15px;
}
.vistable tr td:first-child .vis_blok {
    text-align: center;
}
.form-bl .form > h1 {
    font-size: 26px;
    /* background: url(../tit-bg.png) no-repeat 48% 100%; */
}

.vis_blok {
    font-size: 17px;
    margin: 0px 0 0 33px;
}

.form > form > b {
    font-size: 16px;
    font-weight: normal;
}
.vis_form_zag img {
    width: 238px;
}
.map-bl {
    margin: -40px 0px;
}
.vis-par img {
    border: 1px solid #93230D;
    padding: 2px;
}